@charset "utf-8";

/*index*/
#research h2.clickable{
	cursor: pointer;
}

/* For Available Trace*/
.squareUl{
	list-style-type: square;
	margin-left: 4%;
}
h3 a{
	color: #c70303;
}
		
/* For project  */

#project .poster{
	float: right;
	font-size: 14px;
	color: rgb(170,70,180);
}

/* For Top Conference Ranking */


#buttonArea{
	width: 100%;
	height: 45px;	
}
#addRow, #removeRow, #editRow{	
	opacity: 0.7;
	float: right;
	margin-right: 20px;
	font-size: 18px;
	font-family: copperplate;
	cursor: pointer;
}
#addRow img, #removeRow img,#editRow img{
	vertical-align: top;
	z-index: 1;
}
#addRowExplain{
	float: right;
	margin-right: 20px;
	font-size: 13px;
	font-family: copperplate;
	text-align: right;
}

#blackShadow{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.85);
	z-index: 200;
	display: none;
}
#addWindow{
	position: absolute;
	width: 838px;
	height: 300px;
	z-index: 201;
	display: none;
}
#addWindow #innerFrame{
	margin: 0 auto;
	width: 100%;
	height: 70%;
	background: rgba(240,240,240,0.9);
}
#addWindow #innerFrame table{
	width: 750px;
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	margin: 0 auto;
	padding-top: 5px;
	line-height: 28px;
}

#addWindow #innerFrame table td:nth-child(1){
	width: 134px;
}
#addWindow #innerFrame table td:nth-child(2){
	width: 165;
}
#addWindow #innerFrame table td:nth-child(3){
	width: 438px;
	opacity: 0.6;
}
#addWindow #innerFrame table td input{
	width: 150px;
}
#addWindow #innerFrame #finish{
	text-align: center;
	border: 1px solid #ffffff;
	cursor: pointer;
	background-color: #333333;
	color: #ffffff;
}

.conferenceTable {
	margin-left: 10px;
	margin-top: 1%;
	width: 803px;
	height: 100%;
}

.conferenceTable table{
	border-collapse: collapse;
}

.conferenceTable #conferenceTitle {
	height: 33px;
	font-family: copperplate;
	font-size: 18px;
	color: #333333;
	border-bottom: 2px solid #999999;
	line-height: 30px;
	white-space: nowrap;
}
.conferenceTable tr:not(#conferenceTitle){
	font-family: optima;
	height: 27px;
	line-height: 27px;
	font-size: 15px;
	border-bottom: 1px dashed #999999;
}
.conferenceTable tr:not(#conferenceTitle) a{
	color: #000000;
}
.conferenceTable tr:not(#conferenceTitle) td:nth-child(1){
/*	padding-left: 5px;*/
}
.conferenceTable tr td{
	padding-left: 10px;
	display: inline-block;
	overflow: hidden;
	word-wrap: break-word;
}
.conferenceTable tr td:nth-child(1){
	width: 75px;
}
.conferenceTable tr td:nth-child(2){
	width: 480px;
}
.conferenceTable tr td:nth-child(3){
	width: 110px;
}
.conferenceTable tr td:nth-child(4){
	width: 142px;
}
.conferenceTable tr td span.shortName {
	color: #177ef6;
}
#conferenceTitle td span {
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}